Bug 1335524 - perl-HTML-StripScripts-1.06 is available
Summary: perl-HTML-StripScripts-1.06 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-HTML-StripScripts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-12 12:16 UTC by Upstream Release Monitoring
Modified: 2016-05-29 20:47 UTC (History)
2 users (show)

Fixed In Version: perl-HTML-StripScripts-1.06-1.fc24 perl-HTML-StripScripts-1.06-1.fc22 perl-HTML-StripScripts-1.06-1.fc23 perl-HTML-StripScripts-1.06-1.el7 perl-HTML-StripScripts-1.06-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-23 20:06:48 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.30 KB, patch)
2016-05-12 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-12 12:16:47 UTC
Latest upstream release: 1.06
Current version/release in rawhide: 1.05-16.fc24
URL: http://search.cpan.org/dist/HTML-StripScripts/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2969/

Comment 1 Upstream Release Monitoring 2016-05-12 12:17:02 UTC
Patching or scratch build for perl-HTML-StripScripts-1.05 failed.

Comment 2 Upstream Release Monitoring 2016-05-12 12:17:03 UTC
Created attachment 1156657 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-12 12:17:05 UTC
Following patches has been deleted:
['HTML-StripScripts-1.05-Fix-typo-in-regex.patch']

Comment 4 Upstream Release Monitoring 2016-05-12 13:10:41 UTC
xavierb's perl-HTML-StripScripts-1.06-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=762265

Comment 5 Fedora Update System 2016-05-12 13:42:40 UTC
perl-HTML-StripScripts-1.06-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f917a31fa9

Comment 6 Fedora Update System 2016-05-12 13:42:46 UTC
perl-HTML-StripScripts-1.06-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1db824c834

Comment 7 Fedora Update System 2016-05-12 13:42:51 UTC
perl-HTML-StripScripts-1.06-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e68c6fa4b

Comment 8 Fedora Update System 2016-05-12 13:42:55 UTC
perl-HTML-StripScripts-1.06-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ba0a084ce

Comment 9 Fedora Update System 2016-05-12 13:42:59 UTC
perl-HTML-StripScripts-1.06-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3391d50e80

Comment 10 Fedora Update System 2016-05-15 06:22:20 UTC
perl-HTML-StripScripts-1.06-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3391d50e80

Comment 11 Fedora Update System 2016-05-15 06:25:27 UTC
perl-HTML-StripScripts-1.06-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f917a31fa9

Comment 12 Fedora Update System 2016-05-15 06:57:39 UTC
perl-HTML-StripScripts-1.06-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ba0a084ce

Comment 13 Upstream Release Monitoring 2016-05-15 12:00:39 UTC
jplesnik's perl-HTML-StripScripts-1.06-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=763864

Comment 14 Fedora Update System 2016-05-16 15:21:49 UTC
perl-HTML-StripScripts-1.06-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1db824c834

Comment 15 Fedora Update System 2016-05-16 15:24:27 UTC
perl-HTML-StripScripts-1.06-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e68c6fa4b

Comment 16 Fedora Update System 2016-05-23 20:06:46 UTC
perl-HTML-StripScripts-1.06-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-05-24 01:21:31 UTC
perl-HTML-StripScripts-1.06-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-05-24 01:24:56 UTC
perl-HTML-StripScripts-1.06-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-05-29 20:21:10 UTC
perl-HTML-StripScripts-1.06-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-05-29 20:47:31 UTC
perl-HTML-StripScripts-1.06-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.